Subject: Re: 1/72nd Harrier GR7
From: "Steve Bamford ARC" <[email-masked]>
To: "Shaun Bowman-Davies" <[email-masked]>
Date: Thu, 31 Jul 2003 20:29:49 -0700

Hi Shaun,
Thanks for sending in your Harrier article.  Looks great....I wish my 1/48 Harrier had this much attention to detail.  I'll e-mail you when it goes on ARC in 3 to 4 weeks.  
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Shaun Bowman-Davies 
  To: Steve Bamford 
  Sent: Thursday, July 31, 2003 12:38 PM
  Subject: 1/72nd Harrier GR7

  Hi Steve,
  This is my latest creation,hope you like it?
  I will leave it to you which way you arrange the photos
  Thanks 
  Shaun

  Revell 1/72nd BAe Harrier GR7

  This model was built from the 1/72nd Revell kit. 
  The model was built OOB with additional stores from the spare weapons box.
  The kit went together quite well, with only the air intakes needing a bit of sanding and filling.
  The kit's canopy has got a large mold line down its center line, which I removed with some sanding and repolishing, Why do some kits have this time consuming problem?
  otherwise the kit was fun to build. 
  I painted the aircraft in Xtracolour paints and I used the kit decals,which are in good register and print. The marking are for a Harrier of 4 sqn, RAF cottesmore.
   The model was weathered with a gray pastel wash sealed with a flat varnish overall coat. Harrier's get very dirty on the lower rear fuselage, so I applied a nice bit of black wash in this area to try and capture the look of the real aircraft.
  The aircraft is carrying a weapons load out, seen on RAF Harriers that took part in the recent Gulf war. 2x Maverick Missiles, 2x Sidewinder AAM's, 2x BL755 CBU's and drop tanks.
  Hope you like the model
  Shaun